
Redmine - Feature #7758

Roadmap menu- restricting the access

2011-03-02 11:59 - ionut rascanu

Status: New Start date: 2011-03-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Permissions and roles Estimated time: 0.00 hour

Target version:    

Resolution:    

Description

hi,

I know that Road-map came only if Issue menu is enable and there are defined versions per projects, but I'm considering more

usefully to be an independent item and beeing able to allow/restrict individually the access for this menu (there are users that should

be able to add issues, but not needed to see the road map).

Can it be integrated?

Thank you, Ionut

Related issues:

Related to Redmine - Feature #11829: View Roadmap privilege New

Has duplicate Redmine - Defect #18743: Better roadmap visibility workflow: im... Closed

History

#1 - 2011-03-23 08:52 - Toshi MARUYAMA

- Subject changed from Raodmap menu- restricting the access to Roadmap menu- restricting the access

#2 - 2011-03-23 08:52 - Toshi MARUYAMA

- Category set to Permissions and roles

#3 - 2014-06-07 06:05 - Michael Esemplare

Related to Feature #11829: View Roadmap privilege

#4 - 2014-07-06 01:15 - Toshi MARUYAMA

- Related to Feature #11829: View Roadmap privilege added

#5 - 2015-01-07 23:41 - Jean-Philippe Lang

- Has duplicate Defect #18743: Better roadmap visibility workflow: implements the capability to hide roadmap per role or user (to better handles a

scrum context management) added
